Forum Jump :

Author Message


Posts: 10
Rank:


Level: Member

Country: uk
Location: Exeter, Devon
Occupation:
Age: 29
In-game name: PcGamingRig

 
#1 Posted at 2011-09-14 13:53        
     
Hi, when i use the ace mod i get an error on startup saying:

Addon 'ace_main' requires addon 'CBA_Extended_EventHandlers'

I have the @CBA addon installed and up to date using six updater, I have also tried using @CBA_OA & @CBA_A2, but i still get the same error.

Does anyone know how to fix this?

Thanks.

Here are the list of mods i use:

@CBA, @CBA_OA, @CBA_A2 (whichever one is meant to work)
@ACE
@ACEX
@ACEX_RU
@ACEX_USNavy
@ACEX_SM
@zeu_AI_ACE

AOC N20WB 20" LCD 1680x1050 Monitor
Coolermaster CM 690 Case
Corsair GS800 Power Supply Unit 800 Watt
Asus P5Q Pro LGA 775 Intel P45 ATX Motherboard
Intel Q6600 Quad Core OC @ 3.4 Ghz
Asus EAH Radeon HD 6950 2GB
6 GB Kingston HyperX DDR2 Ram @ 1066 Mhz
586 GB Hard Drive


Author Message

DarkXess  

Modsaholic Founder


Posts: 2856
Rank:


Level: Member

Country: cn
Location: PRC
Occupation:
Age: 36
In-game name: DarkXess

 
#2 Posted at 2011-09-14 14:10        
     
We have a ACE2 problems thread here!

*Locked and Scheduled for Deletion.

1st - Check The Rules! 2nd - Use The Search!





This topic is locked, new posts are not allowed.

Tags: @cba, Ace, Cba, Mods